
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>户外犬舍的布局及放置要求 / 扬州狗狗网 </title>
    <meta name="description" content="户外犬舍的布局及放置要求 萨摩耶 犬舍有两种,一种为设计简单.开放式的小型犬舍;另一种为设计精细.配备运动场的大型犬舍.无论哪种犬舍,都要求坚固.透光.通风.方便狗出入. 小型犬舍可放置在阳台或花园的一角.花园周围需要设置栏杆,以防止狗逃脱.犬舍应该放在避风并且没有阳光直射的硬地面上.犬舍要高出地面一些以防潮湿,舍顶略倾斜,有利于雨水流下,舍顶可略伸出舍壁一些,以防止雨水滴入.犬舍的周围既要有朝阳的地方,又要有背阴的地方.如果把狗拴起来,拴狗的链条要有一定的长度,方便狗在舍内外自由走动. 为便于清洗,可以使用拆卸" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">户外犬舍的布局及放置要求</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-19 00:58:46</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p></p>
<p>萨摩耶</p>
<p>　　犬舍有两种，一种为设计简单、开放式的小型犬舍;另一种为设计精细、配备运动场的大型犬舍。无论哪种犬舍，都要求坚固、透光、通风、方便狗出入。</p>
<p>　　小型犬舍可放置在阳台或花园的一角。花园周围需要设置栏杆，以防止狗逃脱。犬舍应该放在避风并且没有阳光直射的硬地面上。犬舍要高出地面一些以防潮湿，舍顶略倾斜，有利于雨水流下，舍顶可略伸出舍壁一些，以防止雨水滴入。犬舍的周围既要有朝阳的地方，又要有背阴的地方。如果把狗拴起来，拴狗的链条要有一定的长度，方便狗在舍内外自由走动。</p>
<p>　　为便于清洗，可以使用拆卸式的舍顶。高档一些的犬舍，舍内隔成两间，里面一间供睡觉用，垫有暖和的被褥;外面一间大一些，狗能够在里面自由地站立、躺下和翻身。大型犬舍比小型犬舍大，并带有配套的运动场。舍内可放置食物、饮用水和少量玩具。运动场需与犬舍连接，有较高的围栏，以防止狗逃脱。<strong>（图片来源：摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/464952.html" title="户外犬舍使用及清洗小技巧"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="户外犬舍使用及清洗小技巧" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/e/90/e906d004ba333d2b4d4c6c8e464b1df1.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/464952.html">户外犬舍使用及清洗小技巧</a></h4>
                                <div class="item-excerpt"><p>蝴蝶犬 如果你的庭院有足够空间,可围出一个犬舍,让犬只在内活动,犬舍的大小,视犬只体型,活动量以及你所能提供的最大空间而定. 犬舍可用铁丝网围起来,置于其内的犬笼最好用砖块或木头垫高离开地面,犬笼内高 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/446464.html">[拉布拉多犬舍]拉布拉多饲养清洁指南</a></h4>
                                <div class="item-excerpt"><p>&lbrack;拉布拉多犬舍&rsqb;拉布拉多饲养清洁指南</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8840956.html" title="勿论犬舍大小 坚固最重要"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="勿论犬舍大小 坚固最重要" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/f/61/f61b047350cbd530171569cea610d488.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8840956.html">勿论犬舍大小 坚固最重要</a></h4>
                                <div class="item-excerpt"><p>犬舍有两种,一种为设计简单.开放式的小型犬舍;另一种为设计精细.配备运动场的大型犬舍.无论哪种犬舍,都要求坚固.透光.通风.方便狗出入. 小型犬舍可放置在阳台或花园的一角.花园周围需要设置栏杆,以防止 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6088126.html">宠物狗的犬舍摆放相关事项</a></h4>
                                <div class="item-excerpt"><p>大丹犬 犬舍有两种: 1.为设计简单.开放式的小型犬舍. 2.为设计精细.配备运动场的大型犬舍. 无论哪种犬舍,都要求坚固.透光.通风.方便狗狗出入. 小型犬舍可放置在阳台或花园的一角.花园周围需要设 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/16806.html" title="推荐室内犬舍两大实用类型"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="推荐室内犬舍两大实用类型" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/c/23/c239d4e66e75725e457ec2278db75db7.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/16806.html">推荐室内犬舍两大实用类型</a></h4>
                                <div class="item-excerpt"><p>蝴蝶犬 饲养于室内的玩赏犬或小型犬,不必为其建造犬舍,只要在走廊一隅或某固定地点,替它准备一张卧床就行了.如果犬没有日常的固定住所,饲犬就会显得心神不安了.可用小型的洗衣篮.木箱加以改造,亦可将饲养犬 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/16246.html" title="犬舍的温度及湿度控制标准"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="犬舍的温度及湿度控制标准" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/8/39/839f40212d54cac0706a4ab8ab002cf1.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/16246.html">犬舍的温度及湿度控制标准</a></h4>
                                <div class="item-excerpt"><p>喜乐蒂 幼犬对温度变化的适应性很低,如果在温度变化大的场所容易患呼吸道疾病.即便是成年犬,冬季也要将温度控制在15℃以上,夏季在24℃以下. 对于毛长的犬,冬季外出可以考虑给它穿一件&quot;毛衣& ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/15086.html" title="室外用移动式犬舍功能介绍"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="室外用移动式犬舍功能介绍" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/d/dc/ddc263ca9fd13f34fc479464f32bff2c.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/15086.html">室外用移动式犬舍功能介绍</a></h4>
                                <div class="item-excerpt"><p>可卡犬 室外用移动式犬舍能根据四季气候的变化而移动位置的犬舍.共分小型木制双屋顶犬舍,中型单屋顶犬舍,组合式犬舍三种. 小型双屋顶犬舍构造较为简便,只要在高度为60-80 厘米左右的木箱正面,设一入口 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/15402.html" title="室外用固定式犬舍规格介绍"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="室外用固定式犬舍规格介绍" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/d/57/d5770fe05ffc891a615cf54998677a40.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/15402.html">室外用固定式犬舍规格介绍</a></h4>
                                <div class="item-excerpt"><p>金毛犬 室外用固定式犬舍是单一建造的独间犬舍,再加上采光和各类设备皆臻完美的设计是最理想的,只是耗资巨大,不是一般家庭所能负担的.如果能自己动手,为爱犬亲自造屋,既省去了大笔的经费,又更具有亲切感,你 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/15491.html" title="室内犬舍可给狗狗舒适环境"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="室内犬舍可给狗狗舒适环境" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/a/5f/a5fc46983f8c2355e5ff4995d56f66c4.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/15491.html">室内犬舍可给狗狗舒适环境</a></h4>
                                <div class="item-excerpt"><p>金毛犬 饲养于室内的玩赏犬或小型犬,不必为其建造犬舍,只要在走廊一隅或某固定地点,替它准备一张卧床就行了,即室内用犬舍.如果犬没有日常的固定住所,饲犬就会显得心神不安了.可用小型的洗衣篮.木箱加以改造 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/61406.html" title="灵秀小淑女 孔雀鱼常见疾病公开">灵秀小淑女 孔雀鱼常见疾病公开</a></li>
                        <li><a href="https://www.0514gou.com/article/90962.html" title="人工养殖蜈蚣 池养最靠谱">人工养殖蜈蚣 池养最靠谱</a></li>
                        <li><a href="https://www.0514gou.com/article/481461.html" title="冬季带宠物出门六个小窍门">冬季带宠物出门六个小窍门</a></li>
                        <li><a href="https://www.0514gou.com/article/469686.html" title="怎样对幼犬进行呼名训练">怎样对幼犬进行呼名训练</a></li>
                        <li><a href="https://www.0514gou.com/article/895581.html" title="三方法让小狗狗预防皮肤病">三方法让小狗狗预防皮肤病</a></li>
                        <li><a href="https://www.0514gou.com/article/144611.html" title="轻松清除家中的宠物狗异味">轻松清除家中的宠物狗异味</a></li>
                        <li><a href="https://www.0514gou.com/article/189104.html" title="饮食对宠物狗狗牙齿的影响">饮食对宠物狗狗牙齿的影响</a></li>
                        <li><a href="https://www.0514gou.com/article/160586.html" title="饲养一只宠物狗的大概花销">饲养一只宠物狗的大概花销</a></li>
                        <li><a href="https://www.0514gou.com/article/4086492.html" title="猫毛发不会引发人的过敏症">猫毛发不会引发人的过敏症</a></li>
                        <li><a href="https://www.0514gou.com/article/4065146.html" title="热带鱼之水族箱配备与摆放">热带鱼之水族箱配备与摆放</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/58246.html" title="[虎皮鹦鹉会说话吗]专家告诉你怎么教虎皮鹦鹉说话">[虎皮鹦鹉会说话吗]专家告诉你怎么教虎皮鹦鹉说话</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/90042.html" title="[猫寿命]猫寿命最长34年 茶杯猫寿命仍是谜">[猫寿命]猫寿命最长34年 茶杯猫寿命仍是谜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/444682.html" title="[罗威纳犬价格]_罗威纳犬全国各地价钱调查">[罗威纳犬价格]_罗威纳犬全国各地价钱调查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/415261.html" title="画眉鸟的驯养有六点要注意">画眉鸟的驯养有六点要注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/858121.html" title="照顾好松狮犬妈妈怀孕前后">照顾好松狮犬妈妈怀孕前后</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/820416.html" title="如何训练能让西施犬不再乱咬东西?">如何训练能让西施犬不再乱咬东西?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/892664.html" title="作战时令敌 贵宾犬时令疾病全分析">作战时令敌 贵宾犬时令疾病全分析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/616894.html" title="知识:三种狗狗冬季高发病">知识:三种狗狗冬季高发病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/569641.html" title="松狮犬幼犬的养护注意事项">松狮犬幼犬的养护注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/552661.html" title="老年狗狗患白内障的治疗法">老年狗狗患白内障的治疗法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/288211.html" title="宠物猫秋季好发的三类疾病">宠物猫秋季好发的三类疾病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/265514.html" title="法国皇家老年猫的专用食品">法国皇家老年猫的专用食品</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/908862.html" title="让你的仓鼠夏天不再油腻腻">让你的仓鼠夏天不再油腻腻</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/960841.html" title="做好3个步骤 轻松养雪貂">做好3个步骤 轻松养雪貂</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/108846.html" title="哈士奇妈妈的怀孕护理贴士">哈士奇妈妈的怀孕护理贴士</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/141054.html" title="选购称心如意的英国短毛猫">选购称心如意的英国短毛猫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/159862.html" title="金吉拉的护理美容知识必读">金吉拉的护理美容知识必读</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/118492.html" title="冬季给狗洗澡不会感冒方法">冬季给狗洗澡不会感冒方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4088216.html" title="猫咪课堂:猫最佳生活环境">猫咪课堂:猫最佳生活环境</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4406811.html" title="两个方法对付狗狗随意捡食">两个方法对付狗狗随意捡食</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>